@charset "UTF-8";
/* CSS Document */

#container.Infection {
  width: 890px;
  margin-right: auto;
  margin-left: auto;
  color: #333;
  font-size: 16px;
}
#container.Infection h1,
#container.Infection h2,
#container.Infection h3,
#container.Infection h4,
#container.Infection h5,
#container.Infection p,
#container.Infection ul,
#container.Infection ol,
#container.Infection li {
  text-indent: 0;
  background: none;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
  list-style: none;
}

#container.Infection img a {
  border-style: none;
}

#container.Infection a img {
  border-style: none;
}

#container.Infection a {
  color: #6cbb63;
  text-decoration: none;
  border: none;
}

#container.Infection a:hover,
a:active {
  text-decoration: underline;
  color: #0c9c66;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}
#container.Infection .boxL {
  float: left !important;
}
#container.Infection .boxR {
  float: right !important;
}

.mB0 {
  margin-bottom: 0px !important;
}
.mB55 {
  margin-bottom: 55px !important;
}

/*タイトル・リード 目次 ---------------------------------------*/
#container.Infection h1 {
  margin-bottom: 10px;
}
#container.Infection .releaseday {
  font-size: 13px;
  text-align: right;
  margin-bottom: 60px;
  margin-top: 10px;
}
#container.Infection .read-text {
  font-size: 1em;
  line-height: 1.6;
  margin-bottom: 25px;
  text-align: left;
  font-weight: 500;
}

#container.Infection .firstArea {
}
#container.Infection .firstArea .boxL {
  width: 226px;
}
#container.Infection .firstArea .boxL img {
  width: 100%;
}
#container.Infection .firstArea .boxR {
  width: 623px;
}
#container.Infection .firstArea .read-text {
  font-size: 1em;
  background-image: linear-gradient(
      90deg,
      rgba(237, 119, 128, 0) 0%,
      rgba(237, 119, 128, 0) 50%,
      #fff 0%,
      #fff 100%
    ),
    linear-gradient(
      180deg,
      rgba(100, 100, 100, 0) 0%,
      rgba(100, 100, 100, 0) 95%,
      #81c0e9 100%
    );
  background-size: 8px 100%, 100% 2em;
  line-height: 2em;
  padding: 2em 0em 1.5em 0em;
  margin-top: -1em;
}
#container.Infection .pLink {
}
#container.Infection .pLink li {
  float: left;
  margin-right: 10px;
}
#container.Infection .pLink li:last-child {
  margin-right: 0px;
}
#container.Infection .pLink a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha( opacity=70 )";
}

/*見出し・テキスト ---------------------------------------*/
#container.Infection h2.headTtl {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 20px;
}
#container.Infection p.text {
  font-size: 1em;
  line-height: 1.8em;
}

/*感染症について知っておきたいこと ---------------------------------------*/

/* 先生 */
#container.Infection .drArea {
  margin-top: 40px;
}
#container.Infection .drArea .boxL {
  width: 641px;
}
#container.Infection .drArea .boxL h3 {
}
#container.Infection .drArea .boxL p {
  margin-top: 30px;
  margin-right: 40px;
}
#container.Infection .drArea .boxR {
  width: 249px;
}
#container.Infection .drArea .boxR img {
  width: 100%;
}

/* Q&A */
#container.Infection .secArea_wrap {
  background-image: url(../images/bg_01.png);
  border-radius: 16px;
  padding: 36px;
  margin-top: 50px;
}
#container.Infection .qaArea {
  background-image: url(../images/bg_02.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  margin-bottom: 45px;
  padding-bottom: 45px;
}
/*
#container.Infection .qaArea{
	margin-bottom: 45px;	
}
#container.Infection .qaArea::after {
	content: "";
	width: 100%;
	height: 51px;
	background-image: url(../images/bg_02.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	display: inline-block;
	padding-left:2px;
 }
 #container.Infection .qaArea dl{
	background-color: #FFF;
	box-shadow: 2px 2px 0px 0 rgb(102, 102, 102);
	padding-top: 24px;
	padding-right: 24px;
	padding-bottom: 6px;
	padding-left: 24px;
}
 */
#container.Infection .qaArea dl {
  padding-top: 24px;
  padding-right: 24px;
  padding-bottom: 6px;
  padding-left: 24px;
}
#container.Infection .qaArea dt {
  font-size: 1.5em;
  font-weight: 700;
  color: #006dd9;
  padding-left: 84px;
  border-bottom-width: 2px;
  border-bottom-style: dashed;
  border-bottom-color: #f29600;
  padding-bottom: 6px;
  margin-bottom: 12px;
  line-height: 1.7em;
  background-image: url(../images/icon_q.png);
  background-repeat: no-repeat;
  background-position: left top;
}
#container.Infection .qaArea dt span {
  color: #001464;
}
#container.Infection .qaArea dd {
  padding-left: 84px;
  background-image: url(../images/icon_a.png);
  background-repeat: no-repeat;
  background-position: left top;
  margin-left: 0;
}
#container.Infection .qaArea dd span {
  font-size: 1.125em;
  font-weight: 700;
  color: #fbb03b;
}
#container.Infection .qaImg01 {
  overflow: hidden;
}
#container.Infection .qaImg01 .space {
  float: left; /*画像の位置を右下にしたい場合はright*/
  height: 5.3em; /*画像上の余白の高さ*/
}
#container.Infection .qaImg01 .img {
  float: left;
  clear: both;
  margin: 1.2em 1.2em 0 0; /*画像の周りの余白*/
}
#container.Infection .qaImg01 .txt {
}

/*「感染症」アンケートデータ ---------------------------------------*/
#container.Infection .section2 {
}
#container.Infection .section2 .read-text {
  font-size: 1.37em;
  line-height: 1.6;
  margin-bottom: 40px;
  text-align: center;
  font-weight: 500;
}
#container.Infection .ancBox {
  margin-bottom: 55px;
}
#container.Infection .ancBox .ancSt {
  border-radius: 10px;
  border: 3px solid #006dd9;
  margin-bottom: 24px;
  font-size: 1.37em;
  font-weight: 700;
  color: #333;
  line-height: 2.5em;
}
#container.Infection .ancBox .ancSt span.bB {
  background-color: #006dd9;
  width: 139px;
  height: 100%;
  display: inline-block;
  color: #fff;
  border-radius: 6px;
  text-align: center;
  margin-right: 12px;
  padding-top: 4px;
  padding-bottom: 4px;
}
#container.Infection .ancBox .ancSt span.bB span {
  font-size: 0.7em;
}
#container.Infection .ancBox p.text {
  margin-top: 18px;
}

/*冬の感染症、どう防ぐ？ ---------------------------------------*/
#container.Infection .section3 {
}
#container.Infection .prevArea {
  width: 700px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 50px;
}
#container.Infection .prevArea .boxL {
}
#container.Infection .prevArea .boxR {
  font-size: 1.25em;
}
#container.Infection .prevBox {
  background-color: #fff;
  padding: 30px;
  border: 3px solid #76b8e6;
}
#container.Infection .prevBox h4 {
}
#container.Infection .prevBox .read {
  color: #004ec8;
  margin-bottom: 1em;
}
#container.Infection .prevBox h5 {
  overflow: hidden;
  width: 100%;
  height: 57px;
  margin-bottom: 12px;
}
#container.Infection .prevBox_inner {
}
#container.Infection .prevBox_inner.bLine {
  border-bottom-width: 2px;
  border-bottom-style: dashed;
  border-bottom-color: #76b8e6;
  margin-bottom: 40px;
  padding-bottom: 30px;
}
#container.Infection .prevBox_inner .boxL {
  width: 380px;
}
#container.Infection .prevBox_inner .boxL span {
  background-color: #fcee21;
}
#container.Infection .prevBox_inner .boxR {
  width: 343px;
}
#container.Infection .prevBox_inner .boxR img {
  width: 100%;
}

/*






*/
